#container {
    width: 90%;
}

h3 {
    color: #ff0033;
    padding-bottom: 10px;
}

div {
    margin-top: 30px;
}

a {

    text-decoration: none;
}

a:link {
    color: #ff0033;
}

a:visited {
    color: #336699;
}

a:hover {
    color: #ff0033;
}

a:active {
    color: #ff0033;
}

.gray {
    color: #999999;
}

.summary {
    color: #666666;
    font-weight: bold;
    padding-bottom: 20px;
}

h2 {
    color: #ff0033;
}


.blue {
    font-weight: bold;
    color: #3366cc;
}

.red {
    font-weight: bold;
    color: #ff0033;
}

pre {
    background-color: #efefef;
    width: 75%;
}

.small {
    font-size: 80%;
    color: #666666;
}

.title {
    font-weight: bold;
    color: #339966;
}
